:root {
    --rosa: #e6215e;
    --cinza:#d6d6d6;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

* {
    box-sizing: border-box;
}


/*
-------------------------------
-------------------------------
------------ GERAL ------------
-------------------------------
-------------------------------
*/

body {
	/* font-family: 'Open Sans', sans-serif; */
    font-family: 'Noto Sans', sans-serif;
	font-weight:400;
	font-size:15px;
	margin:0px;
	padding:0px;
	color: #4b4b4b;
	-webkit-font-smoothing: antialiased;
}

a:link {
	text-decoration: none; 
	color:#4b4b4b;
}
a:visited {
	text-decoration: none;
	color:#4b4b4b;
}
a:hover {
	text-decoration: none;
	color:#4b4b4b;
}
a:active {
	text-decoration: none;
	color:#4b4b4b;
}

.barra{
    margin-top: 100px;
    background-color: var(--rosa);
    padding: 20px;
    text-align: center;
}
.barra .nomeSessao{
    font-size: 40px;
    font-weight: 600;
    color: #FFF;
    margin-left: 20px;
}

/* 
-------------------------------
-------------------------------
------------ Botões -----------
-------------------------------
-------------------------------
*/
.bt_rosa{
    font-weight: bold;
    color: #FFF !important;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    background-color: #ef1866;
    padding: 10px 25px;
    font-size: 12px;
    border: 2px solid #e290b0;
    cursor: pointer;
    outline: none;
    background-position: center;
    transition: all 0.5s;
}
.bt_rosa:hover {
  background: #9c0039 radial-gradient(circle, transparent 1%, #9c0039 1%) center/15000%;
}
.bt_rosa:active {
  background-color: #ef1866;
  background-size: 100%;
  transition: all 0s;
}
.bt_preto{
    font-weight: bold;
    color: #FFF !important;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    background-color: #000;
    padding: 10px 25px;
    font-size: 12px;
    border: 2px solid #000;
    cursor: pointer;
    outline: none;
    background-position: center;
    transition: all 0.5s;
}
.bt_preto:hover {
  background: #FFF radial-gradient(circle, transparent 1%, #FFF 1%) center/15000%;
  color: var(--rosa) !important;
  border: 2px solid #FFF;
}
.bt_preto:active {
  background-color: #FFF;
  background-size: 100%;
  transition: all 0s;
  color: var(--rosa) !important;
}
.bt_branco{
    font-weight: bold;
    color: #000 !important;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    background-color: #FFF;
    padding: 10px 25px;
    font-size: 12px;
    border: 2px solid #FFF;
    cursor: pointer;
    outline: none;
    background-position: center;
    transition: all 0.5s;
}
.bt_branco:hover {
  background: #000 radial-gradient(circle, transparent 1%, #FFF 1%) center/15000%;
  color: #FFF !important;
  border: 2px solid #000;
}
.bt_branco:active {
  background-color: #000;
  background-size: 100%;
  transition: all 0s;
  color: #FFF !important;
}

/* 
-------------------------------
-------------------------------
------------ TOPO -------------
-------------------------------
-------------------------------
*/
#topo{
	background-color: #FFF;
	padding: 10px 0px;
	position: fixed;
	z-index: 999;
	width: 100vw;
	border-bottom: 1px solid var(--rosa);
    top:0px;
}
#topo .logo{
    height: 85px;
}
#topo .menu .item{
	margin-left: 25px;
	color: var(--rosa);
}
#topo .menu .item .free{
    margin-top: 5px;
    font-size: 12px;
    color: #717171;
    font-weight: bold;
    text-decoration: underline;
}

#topo_mobile{
	position: fixed;
    background-color: #FFF;
    top: 0px;
    padding: 10px;
    z-index: 999;
    width: 100%;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
    display: none;
}

#topo_mobile .logo{
	width: 70%;
}
#menu_mobile_aberto{
	width: 100vw;
    height: 100vh;
    background-color: var(--rosa);
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 99999;
    display: none;
}
#menu_mobile_aberto .nav li a {
    color: #FFF !important;
}
#menu_mobile_aberto .nav li ul li a{
    color: #4b4b4b !important;
}
#menu_mobile_aberto .fechar {
    position: absolute;
    right: 5vw;
    top: 5vw;
    width: 5vw;
    height: 5vw;
}


/* 
-------------------------------
-------------------------------
------------ HOME ------------
-------------------------------
-------------------------------
*/
#home #banner{
    margin-top: 100px;
    width: 100vw;
    height: 80vh;
}
#home #banner .bannerIndividual{
    height: 80vh;
    background-size: cover;
}
#home .owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: -5vh;
    position: absolute;
    width: 100%;
}
#home #banner .frases{
    font-weight: 300;
    font-size: 60px;
    line-height: 80px;
}
#home #banner .frases span{
    font-weight: 600;
}
#home #banner .frases span.bold{
    color: var(--rosa);
    font-weight: 800;
}
#divisao{
    width: 100vw;
    padding: 100px 30%;
    text-align: center;
    font-size: 20px;
    color: #FFF;
    background-color: var(--rosa);
    background-image: url("../img/bg_pink.jpg");
}
#divisao_qwe .minidestaque{
    width: fit-content;
    margin: auto;
    font-size: 20px;
    line-height: 20px;
}
#divisao_qwe .titulo{
    width: fit-content;
    margin: 0px auto;
    font-size: 40px;
    line-height: 50px;
    font-weight: 900;
}
#home #bloco1{
    margin: 100px 0px;
    text-align: center;
}
#home #bloco1 .col-12:last-child{
    border-left: 1px solid #CCC;

}
#home #bloco1 .titulo{
    color: var(--rosa);
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 15px;
}
#home #bloco1 .subtitulo{
    font-weight: 200;
    font-size: 40px;
    line-height: 40px;
    margin-bottom: 20px;
}
#home #bloco1 .lista{
    line-height: 25px;
}
#home #bloco1 .small{
    font-size: 10px;
}
#home #bloco1 img{
    width: 70%;

}
#home #bloco1_2{
    padding: 0px 0px;
    text-align: center;
}
#home #bloco1_2 .premiacoes{
    margin-bottom: 100px;
}
#home #bloco1_2 .premiacoes img{
    width: 90%;
}
#home  #bloco1_2 .premiacoes .box{
    padding: 30px 20px 20px 20px;
    -webkit-box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 10%);
    height: 100%;
    border-radius: 5px;
    background-color: #FFF;
    transition: all .5s;
    transition-timing-function: cubic-bezier(.27,.11,.21,1);
}

#home #bloco2{
    padding: 100px 0px;
    text-align: center;
    background-color: #f7f7f7;
}
#home #bloco2 .faixa{
    border: 1px solid var(--rosa);
}
#home #bloco2 .faixa div:first-child{
    background-color: var(--rosa);
    color: #FFF;
}
#home #bloco2 .faixa .col-12{
    background-color: #FFF;
    padding: 80px 30px;
    text-align: center;
}
#home #bloco2 .titulo{
    font-size: 30px;
    font-weight: 800;
}
#home #bloco2 .texto{
    padding: 20px 40px 0px;
}
#home #bloco2 .bt_preto{
    font-size: 20px;
    width: fit-content;
    margin: 0 auto;
    margin-top: 40px;
}
#home #bloco2 img{
    width: 80%;
}
#home #bloco2 .badgee {
    width: 100px;
    position: absolute;
    top: 20px;
    right: 20px;
}
#home #bloco3{
    padding-bottom: 100px;
    text-align: center;
    background-color: #f7f7f7;
}
#home #bloco3 .titulo{
    font-size: 40px;
    line-height: 50px;
    margin: 0px 20%;
    font-weight: 200;
}
#home #bloco3 .subtitulo{
    margin-top: 20px;
    font-weight: 400;
}
#home #bloco3 .row{
    margin-top: 40px;
}
#home #bloco3 .box{
    padding: 30px 20px 20px 20px;
    -webkit-box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 10%);
    height: 100%;
    border-radius: 5px;
    background-color: #FFF;
    transition: all .5s;
    transition-timing-function: cubic-bezier(.27,.11,.21,1);
}
#home #bloco3 .box img{
    width: 30%;
    margin-bottom: 10px;
}
#home #bloco3 .box .numeros{
    color: var(--rosa);
    font-size: 40px;
    font-weight: 800;
}
#home #bloco4{
    text-align: center;
} 
#home #bloco4{
    padding: 100px 0px;
    color: #FFF;
}
#home #bloco4 .titulo{
    font-size: 40px;
    line-height: 50px;
    margin: 0px 20%;
    font-weight: 200;
    margin-bottom: 10px;
}
#home #bloco4 .row{
    margin-top: 50px;
}
#home #bloco4 .testemunhal{
    font-size: 20px;
    line-height: 30px;
    font-style: italic;
    padding: 0px 50px;
    margin-bottom: 20px;
}
#home #bloco4 .bt_rosa{
    width: fit-content;
    margin: 20px auto;
}
.testemunhal .titulo{
    text-align: center;
    font-size: 20px;
    color: var(--rosa);
}
.testemunhal .nome{
    text-align: center;
}

#rodape{
    background-color: #FFF;
    padding: 20px 0px;
    border-top: 1px solid #f4f4f4;
}
#rodape .logoMicrosoft{
    max-width: 240px;
}
#rodape .logo img{
    max-width: 240px;
}
#rodape .phone{
    width: 20px;
    margin-right: 10px;
}
#rodape .faixa{
    font-size: 12px;
    border-top: 1px solid #CCC;
    padding-top: 15px;
}
#rodape .faixa .redes{
    display: flex;
    justify-content: end;
}
#rodape .faixa .redes img{
    width: 25px;
    margin: 5px;
}


/* 
-------------------------------
-------------------------------
---------- ABOUT US -----------
-------------------------------
-------------------------------
*/

#aboutUs .bloco1{
    background-color: #FFF;
}
#aboutUs .bloco1 .col-md-8{
    padding: 100px 15%;
}
#aboutUs .bloco1 .col-md-4{
    background-image: url('../img/aboutus.png');
    background-size: cover;
}
#aboutUs .bloco1 .titulo{
    color: var(--rosa);
    font-weight: 700;
    font-size: 30px;
}
#aboutUs .bloco2{
    border-top:1px solid #CCC;
}
#aboutUs .bloco3{
    padding: 100px 0px;
    text-align: center;
    background-color: #f7f7f7;
}
#aboutUs .bloco3{
    padding: 100px 0px;
    text-align: center;
}
#aboutUs .bloco3 .premiacoes img{
    width: 90%;
}
#aboutUs .bloco3 .premiacoes .box{
    padding: 30px 20px 20px 20px;
    -webkit-box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 10%);
    height: 100%;
    border-radius: 5px;
    background-color: #FFF;
    transition: all .5s;
    transition-timing-function: cubic-bezier(.27,.11,.21,1);
}



/* 
-------------------------------
-------------------------------
---- INNOVATION MANAGEMENT ----
-------------------------------
-------------------------------
*/
#innovationmanagement .bloco1{
    font-size: 20px;
    text-align: center;
    padding: 100px 25%;
    color: #FFF;
    margin-top: 100px;
}
#innovationmanagement .bloco1 .nomeSessao{
    font-size: 40px;
    font-weight: 900;
    line-height: 50px;
    margin-bottom: 10px;
}
#innovationmanagement .bloco2{
    padding: 50px 0px;
}
#innovationmanagement .bloco2.blocoabaixo .titulo_novo{
    color: var(--rosa);
    font-size: 24px;
    font-weight: 900;
    text-align: center;
}
#innovationmanagement .bloco2 .text-center{
    font-size: 30px;
    font-weight: 200;
}
#innovationmanagement .bloco2 .texto_novo{
    font-size: 30px;
    line-height: 40px;
    text-align: left;
    color: var(--rosa);
    font-weight: bolder;
    border-left: 10px solid #000;
    padding-left: 10px;
}
#innovationmanagement .bloco2 .texto_novo span {
    font-size: 16px;
    color: #000;
    font-weight: 400;
    line-height: 16px;
}
#innovationmanagement .bloco2 span{
    color: var(--rosa);
    font-weight: 600;
}
#innovationmanagement .bloco2 .titulo {
    font-size: 25px;
    line-height: 25px;
    font-weight: 400;
    color: var(--rosa);
    margin-top: 40px;
}
#innovationmanagement .bloco2 .mandala{
    width: 70%;
    margin: auto;
}
#innovationmanagement .bloco2 .texto{
    font-size: 25px;
    line-height: 35px;
    text-align: center;
    color: var(--rosa);
    padding:0px 30px 30px;
}
#innovationmanagement .bloco2 .bt{
    text-align: center;
}
#innovationmanagement .bloco2 .small{
    font-size: 10px;
    color: #4b4b4b;
}
#innovationmanagement .bloco3{
    padding: 30px 10% 0px;
    color: #FFF;
    font-size: 18px;
    font-weight: 900;
    text-align: center;
    background-image: url(../img/bg_pink2.jpg);
    height: 300px;
    background-position: bottom;
}
#innovationmanagement .bloco3 span{
    font-size: 14px;
    font-style: italic;
}

#innovationmanagement #bloco4{
    text-align: center;
} 
#innovationmanagement #bloco4{
    padding-top: 50px;
}
#innovationmanagement #bloco4 .titulo{
    font-size: 40px;
    line-height: 50px;
    margin: 0px 20%;
    font-weight: 200;
    margin-bottom: 10px;
    color: var(--rosa);
}
#innovationmanagement #bloco4 .row{
    margin-top: 50px;
}
#innovationmanagement #bloco4 .area{
    padding: 30px 20px 20px 20px;
    -webkit-box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 10%);
    border-radius: 5px;
    background-color: #FFF;
    padding: 20px;
    margin: 0px 20px;
}
#innovationmanagement #bloco4 .testemunhal{
    font-size: 20px;
    line-height: 30px;
    font-style: italic;
    padding: 0px 50px;
    margin-bottom: 20px;
}
#innovationmanagement    #bloco4 .bt_rosa{
    width: fit-content;
    margin: 20px auto 0px;
}


#innovationmanagement .divisaoNova{
    background-image: url("../img/fundoinovation.png");
    background-size: cover;
    background-position: top;
    background-color: #f2f3f3;
    padding-bottom: 100px;
}
#innovationmanagement .divisaoNova .texto{
    font-size: 30px;
    line-height: 40px;
    font-weight: 900;
    color: var(--rosa);
}
#innovationmanagement .divisaoNova .texto2{
    font-size: 20px;
    line-height: 30px;
    font-weight: 900;
    color: var(--rosa);
    margin-top: 20px;
}
#innovationmanagement .divisaoNova img{
    width: 80%;
}
#innovationmanagement .bloco5{
    border-top: 1px solid #ccc;
    padding: 100px 0px;
    font-size: 30px;
    text-align: center;
}
#innovationmanagement .bloco5 .container{
    max-width: 1200px;
}
#innovationmanagement .bloco5 .bt{
    width: fit-content;
    margin: auto;
    margin-bottom: 20px;
}
#innovationmanagement .bloco6{
    padding-top: 50px;
    color: #FFF;
    font-size: 28px;
    line-height: 38px;
    font-weight: 900;
    text-align: center;
    background-image: url(../img/bg_pink2.jpg);
    height: 250px;
    background-position: bottom;
}
#innovationmanagement .bloco7{
    padding: 50px 0px 100px 0px;
    text-align: center;
    background-color: #FFF;
}
#innovationmanagement .bloco7 .titulo{
    font-size: 40px;
    line-height: 50px;
    margin: 0px 20%;
    font-weight: 200;
}
#innovationmanagement .bloco7 .subtitulo{
    margin-top: 20px;
    font-weight: 400;
}
#innovationmanagement .bloco7 .box{
    padding: 30px 20px 20px 20px;
    -webkit-box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 10%);
    height: 100%;
    border-radius: 5px;
    background-color: #FFF;
    transition: all .5s;
    transition-timing-function: cubic-bezier(.27,.11,.21,1);
}
#innovationmanagement .bloco7 .box img{
    width: 30%;
    margin-bottom: 10px;
}
#innovationmanagement .bloco7 .numeros{
    color: var(--rosa);
    font-size: 40px;
    font-weight: 800;
}
#innovationmanagement .bloco8{
    background-color: var(--rosa);
    color: #FFF;
    text-align: center;
    font-size: 18px;
}
#innovationmanagement .bloco8 .texto{
    padding: 100px;
}
#innovationmanagement .bloco8 .titulo{
    font-size: 40px;
}
#innovationmanagement .bloco8 .bt{
    margin-top: 30px;
}
#innovationmanagement .bloco8 .bt .small{
    font-size: 10px;
}
#innovationmanagement .bloco8 .foto{
    background-image: url('../img/innovationmanagementstartfreetrial.jpg');
    background-size: cover;
}
#innovationmanagement .bloco9{
    text-align: center;
    background-color: #FFF;
}
#innovationmanagement .bloco9 .row:first-child{
    margin-top: 0px;
}
#innovationmanagement .bloco9 .row{
    margin: 100px 0px;
}
#innovationmanagement .bloco9 .titulo{
    font-size: 30px;
    color: var(--rosa);
}
#innovationmanagement .bloco9 .titulo_novo{
    color: var(--rosa);
    font-size: 24px;
    font-weight: 900;
    text-align: center;
}
#innovationmanagement .bloco9 .texto{
    padding: 0px 10%;
}
#innovationmanagement .bloco9 img{
    width: 100%;
    -webkit-box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 35%);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.35);
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 35%);
}

#innovationmanagement .bloco9 .item{
    border: 2px solid var(--rosa);
    border-radius: 100px;
    padding: 20px;
    margin-bottom: 10px;
    cursor: pointer;
}
#innovationmanagement .bloco9 .item_ativo{
    border: 2px solid var(--rosa);
    border-radius: 100px;
    padding: 20px;
    margin-bottom: 10px;
    background-color: var(--rosa);
    color: #FFF;
    font-weight: bold;
}
#innovationmanagement .bloco9 .item_geral{
    border-left: 1px solid var(--rosa);
    padding-left: 40px;
}
#innovationmanagement .bloco9 .item2,
#innovationmanagement .bloco9 .item3,
#innovationmanagement .bloco9 .item4,
#innovationmanagement .bloco9 .item5,
#innovationmanagement .bloco9 .item6,
#innovationmanagement .bloco9 .item7{
    display: none;
}

#innovationmanagement .bloco10{
    background-color: var(--rosa);
    color: #FFF;
    text-align: center;
    font-size: 18px;
}
#innovationmanagement .bloco10 .texto{
    padding: 100px;
}
#innovationmanagement .bloco10 .titulo{
    font-size: 40px;
    line-height: 40px;
}
#innovationmanagement .bloco10 .bt{
    margin-top: 30px;
}
#innovationmanagement .bloco10 .bt .small{
    font-size: 10px;
}
#innovationmanagement .bloco10 .foto{
    background-image: url('../img/innovationmanagementplan.jpg');
    background-size: cover;
    background-position: center;
}
#innovationmanagement #allPlans{
    display: none;
}
#allPlans{
    width: 100%;
}
#allPlans .item{
    text-align: center;
    -webkit-box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 10%);
    padding: 20px;
    border-radius: 5px;
    margin-bottom: 20px;
}
#allPlans .item .topo{
    color: var(--rosa);
    padding: 10px;
    font-weight: bold;
    font-size: 20px;
    line-height: 20px;
    border-bottom:1px solid var(--rosa);
    margin-bottom: 10px;
    padding-top: 0px;
}
#allPlans .item .mes,
#allPlans .item .ano{
    margin: 0px 10px;
}
#allPlans .item .ano{
    border-top: 1px solid #f4f4f4;
    margin-top: 20px;
    padding-top: 20px;
}
#allPlans .item .small{
    font-size: 10px;
}
#allPlans .item .price{
    font-size: 30px;
    line-height: 30px;
    font-weight: 900;
    color: var(--rosa);
}
#innovationmanagement #bloco999{
    padding:0px 0px 100px 0px;
    text-align: center;
    background: rgb(255,255,255);
    /* background: linear-gradient(180deg, rgba(241,241,241,1) 0%, rgba(255,255,255,1) 100%); */
}
#innovationmanagement #bloco999 .faixa{
    border: 1px solid var(--rosa);
}
#innovationmanagement #bloco999 .faixa div:first-child{
    background-color: var(--rosa);
    color: #FFF;
}
#innovationmanagement #bloco999 .faixa .col-12{
    background-color: #FFF;
    padding: 80px 30px;
    text-align: center;
}
#innovationmanagement #bloco999 .titulo{
    font-size: 30px;
    font-weight: 800;
}
#innovationmanagement #bloco999 .texto{
    padding: 20px 40px 0px;
}
#innovationmanagement #bloco999 .bt_preto{
    font-size: 20px;
    width: fit-content;
    margin: 0 auto;
    margin-top: 40px;
}
#innovationmanagement #bloco999 img{
    width: 80%;
}
#innovationmanagement #bloco999 .badgee {
    width: 100px;
    position: absolute;
    top: 20px;
    right: 20px;
}



/* 
-------------------------------
-------------------------------
------- CAPITAL PLANNING ------
-------------------------------
-------------------------------
*/
#capitalplanning .bloco1{
    font-size: 20px;
    text-align: center;
    padding: 100px 30%;
    color: #FFF;
    margin-top: 100px;
}
#capitalplanning .bloco1 .nomeSessao{
    font-size: 40px;
    font-weight: 900;
}
#capitalplanning .bloco2{
    padding: 50px 0px;
}
#capitalplanning .bloco2 .texto{
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    color: var(--rosa);
    padding:0px 30px 30px;
}
#capitalplanning .bloco2 .texto_novo{
    font-size: 30px;
    line-height: 40px;
    text-align: left;
    color: var(--rosa);
    font-weight: bolder;
    border-left: 10px solid #000;
    padding-left: 10px;
}
#capitalplanning .bloco2 .texto_novo2{
    text-align: center;
    margin-bottom: 20px;
}
#capitalplanning .bloco2 .box{
    border: 2px solid var(--rosa);
    border-radius: 8px;
    padding: 15px;
    background-image:url(../img/bg_pink.jpg); 
    background-size: cover;
    color:#FFF;
}
#capitalplanning .bloco2 .box strong{
    font-size: 25px;
    padding: 0px 35px;
}
#capitalplanning .bloco2 .item{
    padding: 10px 20px;
    border-radius: 100px;
    border:2px solid var(--rosa);
    color: var(--rosa);
    margin:20px auto;
    text-align: center;
}
#innovationmanagement .bloco2 .box.rosa strong{
    font-size: 20px;
    padding: 0px 30px;
}
#capitalplanning .bloco2 .texto_novo span{
    font-size: 16px;
    color: #000;
    font-weight: 400;
    line-height: 16px;
}
#capitalplanning .bloco2 .bt{
    text-align: center;
}
#capitalplanning .banner{
    padding-top: 50px;
    color: #FFF;
    font-size: 28px;
    line-height: 38px;
    font-weight: 900;
    text-align: center;
    background-image: url(../img/bg_pink2.jpg);
    height: 250px;
    background-position: bottom;
}
#capitalplanning .bloco2_3{
    background-image: url(../img/bg_pink.jpg);
    padding: 50px 0px;
    color: #FFF;
    font-size: 40px;
    text-align: center;
    font-weight: bold;
}
#capitalplanning .bloco2_3 span {
    font-size: 20px;
    font-weight: 800;
}
#capitalplanning .bloco3{
    padding: 0px 0px;
}
#capitalplanning .bloco3 .row{
    margin: 100px 0px 50px;
}
#capitalplanning .bloco3 .col-12{
    padding: 0px;
}
#capitalplanning .bloco3 .titulo{
    font-size: 28px;
    color: var(--rosa);
    text-align: left;
    font-weight: bold;
}
#capitalplanning .bloco3 .texto{
    padding: 0px;
    text-align: left;
}
#capitalplanning .bloco3 img{
    width: 100%;
    -webkit-box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 35%);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.35);
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 35%);
}

#capitalplanning .bloco3 .item{
    border: 2px solid var(--rosa);
    border-radius: 100px;
    padding: 20px;
    margin-bottom: 20px;
    cursor: pointer;
}
#capitalplanning .bloco3 .item_ativo{
    border: 2px solid var(--rosa);
    border-radius: 100px;
    padding: 20px;
    margin-bottom: 20px;
    background-color: var(--rosa);
    color: #FFF;
    font-weight: bold;
}
#capitalplanning .bloco3 .item_geral{
    border-left: 1px solid var(--rosa);
    padding-left: 40px;
}
#capitalplanning .bloco3 .item2,
#capitalplanning .bloco3 .item3,
#capitalplanning .bloco3 .item4,
#capitalplanning .bloco3 .item5{
    display: none;
}

#capitalplanning #bloco4{
    background-color: #f7f7f7;
    padding: 100px;
}
#capitalplanning #bloco4 .box{
    padding: 30px 20px 20px 20px;
    -webkit-box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 10%);
    height: 100%;
    border-radius: 5px;
    background-color: #FFF;
    transition: all .5s;
    transition-timing-function: cubic-bezier(.27,.11,.21,1);
    text-align: center;
}
#capitalplanning #bloco4 .titulo{
    font-size: 20px;
    color: var(--rosa);
    font-weight: 900;
    margin-bottom: 10px;
}

#capitalplanning #bloco4_2{
    text-align: center;
} 
#capitalplanning #bloco4_2{
    padding: 100px 0px;
    color: #FFF;
}
#capitalplanning #bloco4_2 .titulo{
    font-size: 40px;
    line-height: 50px;
    margin: 0px 20%;
    font-weight: 200;
    margin-bottom: 10px;
}
#capitalplanning #bloco4_2 .row{
    margin-top: 50px;
}
#capitalplanning #bloco4_2 .testemunhal{
    font-size: 20px;
    line-height: 30px;
    font-style: italic;
    padding: 0px 50px;
    margin-bottom: 20px;
}
#capitalplanning #bloco4_2 .bt_rosa{
    width: fit-content;
    margin: 20px auto;
}
.testemunhal .titulo{
    text-align: center;
    font-size: 20px;
    color: var(--rosa);
}
.testemunhal .nome{
    text-align: center;
}

#capitalplanning .bloco5{
    background-color: #9d9d9d;
    padding: 50px 20%;
    color: #FFF;
    font-size: 20px;
    text-align: center;
}
#capitalplanning .bloco6{
    background-color: var(--rosa);
    color: #FFF;
    text-align: center;
    font-size: 18px;
}
#capitalplanning .bloco6 .texto{
    padding: 100px;
}
#capitalplanning .bloco6 .titulo{
    font-size: 40px;
    line-height: 50px;
}
#capitalplanning .bloco6 .bt{
    margin-top: 30px;
}
#capitalplanning .bloco6 .bt .small{
    font-size: 10px;
}
#capitalplanning .bloco6 .foto{
    background-image: url('../img/capitalplanningfinal.jpg');
    background-size: cover;
    background-position: center;
}


/* 
-------------------------------
-------------------------------
------------ VIDEOS -----------
-------------------------------
-------------------------------
*/
#videos .divisao{
    font-size: 30px;
    font-weight: 900;
    color: var(--rosa);
    margin: 80px 0px 30px;
    border-bottom: 1px solid var(--rosa);
    text-align: left;
}
#videos .bloco1{
    font-size: 20px;
    text-align: center;
    padding: 100px 30%;
    color: #FFF;
    margin-top: 100px;
}
#videos .bloco1 .nomeSessao{
    font-size: 40px;
    font-weight: 900;
}
#videos .bloco2{
    padding: 100px 0px;
    text-align: center;
}
#videos .bloco2 .titulo{
    font-size: 18px;
    color: var(--rosa);
    margin-bottom: 10px;
    text-align: left;
}
#videos .bloco2 iframe{
    border: 1px solid #CCC;
}


/* 
-------------------------------
-------------------------------
--------- COLLATERAL ----------
-------------------------------
-------------------------------
*/
#collateral .bloco1{
    font-size: 20px;
    text-align: center;
    padding: 100px 30%;
    color: #FFF;
    margin-top: 100px;margin-bottom: 50px;
}
#collateral .bloco1 .nomeSessao{
    font-size: 40px;
    font-weight: 900;
}
#collateral .bloco2 .titulo{
    font-size: 20px;
    color: var(--rosa);
    margin-bottom: 20px;
}
#collateral .bloco2 img{
    width: 100%;
    border: 1px solid #CCC;
}
#collateral .divisao{
    font-weight: 900;
    color: var(--rosa);
    border-bottom: 2px solid var(--rosa);
    margin-bottom: 20px;
    font-size: 40px;
}


/* 
-------------------------------
-------------------------------
------------- CASES -----------
-------------------------------
-------------------------------
*/
#cases .bloco1{
    font-size: 20px;
    text-align: center;
    padding: 100px 30%;
    color: #FFF;
    margin-top: 100px;margin-bottom: 50px;
}
#cases .bloco1 .nomeSessao{
    font-size: 40px;
    font-weight: 900;
}
#cases .bloco2 .container{
    padding: 50px 10%;
}


/* 
-------------------------------
-------------------------------
--------- CONTACT US ----------
-------------------------------
-------------------------------
*/
#contactus .bloco1{
    font-size: 40px;
    text-align: center;
    padding: 100px 30%;
    color: #FFF;
}
#contactus .bloco2 .container{
    padding: 50px 10%;
}
#contactus .bt_rosa{
    width: fit-content;
}


#politicas{
    height: 300px;
    background-image: url(https://teamsideas.com/en_old/img/banner_interno.jpg);
    background-size: cover;
    background-position: center;
}
#politicas .termos{
    font-size: 15px;
    text-align: left;
}
#politicas .termos h3{
    font-size: 20px;
    font-weight: bold;
}
#politicas .termos h4{
    font-size: 15px;
    font-weight: bold;
}

/* 
Celular
*/
@media (max-width: 767px) {
    #topo{
        display: none;
    }
    #topo_mobile{
        display: block;
    }
    .barra {
        margin-top: 80px;
    }

    /* Home */
    #home #banner{
        height: 40vh;
    }
    #home #banner .bannerIndividual{
        height: 40vh;
    }
    #home #banner .frases {
        font-weight: 300;
        font-size: 20px;
        line-height: 30px;
    }
    #divisao_qwe {
        padding: 100px 5%;
        font-size: 20px;
    }
    #divisao_qwe .titulo {
        font-size: 30px;
    }
    #home #bloco1 .subtitulo {
        font-size: 30px;
        line-height: 30px;
    }
    #home #bloco1 .col-12:last-child {
        border-top: 1px solid #CCC;
        padding-top: 50px;
        margin-top: 20px;
    }
    #home #bloco1_2 .premiacoes .col-12{
        width: 100%;
        margin-bottom: 20px;
    }
    #home #bloco2 {
        padding: 50px 0px;
    }
    #home #bloco2 .badgee {
        width: 80px;
    }
    #home #bloco2 img {
        width: 50%;
    }
    #home #bloco2 .titulo {
        font-size: 20px;
        line-height: 30px;
    }
    #home #bloco2 .bt_preto {
        font-size: 14px;
    }
    #home #bloco3 .titulo {
        font-size: 20px;
        line-height: 30px;
        margin: 0px 5%;
    }
    #home #bloco3 .col-12{
        margin-bottom: 20px;
    }
    #home #bloco4 .titulo {
        font-size: 30px;
        line-height: 40px;
        margin: 0px 5%;
    }
    #home #bloco4 .divisao{
        margin: 50px 0px;
        border-top: 1px solid #252525;
        border-bottom: 1px solid #252525;
        padding: 50px 0px;
    }

    /* Rodape */
    #rodape .faixa {
        margin-top: 15px;
    }
    #rodape .logo{
        justify-content: center;
        margin-top: 20px;
    }
    
        

    /* About Us */
    #aboutUs .bloco1 .col-md-4 {
        width: 100%;
        height: 300px;
    }
    #aboutUs .bloco3 img{
        width: 100%;
    }

    /* Innovation Management */
    #innovationmanagement .bloco1{
        font-size: 20px;
        padding: 100px 5%;
    }
    #innovationmanagement .bloco1 .col-12{
        margin-bottom: 50px;
    }
    #innovationmanagement .bloco2 {
        padding: 50px 0px;
    }
    #innovationmanagement .bloco2 .bt{
        width: 100%;
        margin-bottom: 20px;
    }
    #innovationmanagement .bloco4 {
        font-size: 30px;
        padding: 50px 0px;
    }
    #innovationmanagement .divisaoNova{
        font-size: 30px;
        line-height: 40px;
        text-align: center;
        background-image: inherit;
        padding-top: 50px;
    }
    #innovationmanagement .bloco4 .col-12{
        margin-bottom: 50px;
    }
    #innovationmanagement .bloco5 {
        padding: 50px 0px;
    }
    #innovationmanagement .bloco5 img{
        width: 100%;
    }
    #innovationmanagement .bloco6 {
        font-size: 20px;
    }
    #innovationmanagement .bloco7 .col-12{
        margin-bottom: 50px;
    }
    #innovationmanagement .bloco8 .texto {
        padding: 50px 5%;
    }
    #innovationmanagement .bloco9 .row{
        margin:50px 0px;
    }
    #innovationmanagement .bloco9 .row .col-12{
        margin-bottom: 20px;
    }
    #innovationmanagement .bloco10 .texto {
        padding: 50px 5%;
    }

    /* Capital Planning */
    #capitalplanning .bloco1{
        font-size: 20px;
        padding: 100px 5%;
    }
    #capitalplanning .bloco2 {
        padding: 50px 0px;
    }
    #capitalplanning .bloco2 .col-12:first-child{
        margin-bottom: 50px;
        padding-top: 10px;
    }
    #capitalplanning .bloco2 .box{
        text-align: center;
    }
    #capitalplanning .bloco2 .box strong {
        padding: 0px 0px;
    }
    #capitalplanning .banner{
        background-image: url(../img/bg_pink.jpg);
        padding-bottom: 30px;
        height: inherit;
        font-size: 18px;
        line-height: 25px;
    }
    #capitalplanning .bloco3 {
        padding: inherit;
    }
    #capitalplanning .bloco3 .d-flex div:first-child{
        padding: 20px;
        padding-top: 10px;
    }
    #capitalplanning .bloco3 .texto{
        font-size: 18px;
        padding: 0px;
    }
    #capitalplanning #bloco4 {
        padding: 50px 10px;
    }
    #capitalplanning #bloco4 .col-12{
        margin-bottom: 20px;
    }
    #capitalplanning .bloco5 {
        padding: 50px 5%;
    }
    #capitalplanning .bloco6 .texto {
        padding: 50px 5%;
    }

    /* Videos */
    #videos .bloco2 {
        padding: 50px 0px;
    }
    #videos .bloco2 .col-12{
        margin-bottom: 50px;
    } 

    /* Collateral */
    #collateral .bloco2 {
        padding: 50px 0px;
        text-align: center;
    }
    #collateral .bloco2 .col-12{
        margin-bottom: 50px;
    } 

    /* Contact Us */
    #contactus .bloco1{
        font-size: 20px;
        padding: 100px 5%;
    }

}



/* 
-------------------------------
-------------------------------
---------- TIME LINE ----------
-------------------------------
-------------------------------
*/
.timeline {
    width: 70%;
    padding: 50px 0;
    margin: 50px auto;
    position: relative;
    overflow: hidden;
 }
 
 
 .timeline:before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -1px;
    width: 2px;
    height: 100%;
    background: #CCD1D9;
    z-index: 0
 }
 
 .timeline-block {
    width: -webkit-calc(50% + 8px);
    width: -moz-calc(50% + 8px);
    width: calc(50% + 8px);
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    justify-content: space-between;
    clear: both;
 }
 
 .timeline-block-right {
    float: right;
    margin-top: 50px;
 }
 
 .timeline-block-left {
    float: left;
    direction: rtl;
    margin-top: 50px;
 }
 
.timeline-block-left p{
    text-align: right;
    direction: ltr;
}

 .marker {
    width: 16px;
    height: 16px;
    border-radius: 50%;
    border: 2px solid #F5F7FA;
    background: var(--rosa);
    margin-top: 10px;
    z-index: 99
 }
 
 .timeline-content {
    width: 95%;
    padding: 0 15px;
    color: #666;
    position: relative;
 }
 
 .timeline .timeline-block-right .arrow{
    width: 0; 
    height: 0; 
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent; 
    border-right:10px solid var(--rosa); 
    position: absolute;
    left: 7px;
    top: 7px;
 }
 .timeline .timeline-block-left .arrow{
    width: 0; 
    height: 0; 
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent; 
    border-left:10px solid var(--rosa); 
    position: absolute;
    right: 7px;
    top: 7px;
 }
 .timeline-content h3 {
    font-size: 25px;
    font-weight: 700;
    background-color: var(--rosa);
    width: fit-content;
    color: #FFF;
    padding: 10px;
    border-radius: 5px;
    margin-top: -8px;
 }
 
 .timeline-content span {
    font-size: 15px;
    color: #a4a4a4;
 }
 
 .timeline-content p {
    font-size: 16px;
    line-height: 1.5em;
    word-spacing: 1px;
    color: #888;
 }

 .timeline img{
    max-width: 80%;
    margin-bottom: 20px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
 }
 
 
 @media screen and (max-width: 768px) {
    .timeline:before {
       left: 8px;
       width: 2px;
    }
    .timeline-block {
       width: 100%;
       margin-bottom: 30px;
    }
    .timeline-block-right {
       float: none;
    }
 
    .timeline-block-left {
       float: none;
       direction: ltr;
    }

    .timeline .timeline-block-left .arrow {
        left: 7px;
        transform: rotate(180deg);
    }

    .timeline-block-left p {
        text-align: left;
        direction: ltr;
    }

 }


 /* 
-------------------------------
-------------------------------
------- VIDEO RESPONSIVE ------
-------------------------------
-------------------------------
*/
 .video-container {
    overflow: hidden;
    position: relative;
    width:100%;
}

.video-container::after {
    padding-top: 56.25%;
    display: block;
    content: '';
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.form-control:focus {   
    border-color: #f98caf;
    -webkit-box-shadow: 0px 0px 0px 2px  #f98caf; 
    box-shadow: 0px 0px 0px 2px  #f98caf;
    outline: 0 none;
}

input{
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    margin: 10px 0px;
}
input:focus{
    border: 1px solid var(--rosa);
}